* {margin: 0; padding: 0;}
html, body {height: 100%; width: 100%;}
canvas {display: block;}

@font-face {
  font-family: "8bit";
  src: url('Fonts/edunline.ttf') format("truetype");
}

body
	{
		background: #aba;
		color: #B300FF;
		font-family: "8bit", sans-serif;
		font-size: 30px;
		/*font-weight: bold;*/
	}

h1
	{
		font-weight: bold;
		font-size: 90px;
	}

p
	{
		font-family: "8bit", sans-serif;
		color: #fff;
		margin: 20 15px;
	}

a
	{
		color: #72ABFF;
		text-decoration: none;
	}

a:hover
	{
		text-decoration: underline;
	}

a.button
	{
		background: #003366;
		border-radius: 5px;
		display: block;
		font-size: 30px;
		margin: 80px 0 0 530px;
		padding: 10px;
		width: 200px;
	}

a.button:hover
	{
		background: #008080;
		color: #7FFFD4;
		text-decoration: none;
	}

#game
	{
		height: 720px;
		left: 50%;
		margin: -400px 0 0 -650px;
		position: relative;
		top: 50%;
		width: 1280px;
	}

#gameCanvas
	{
		background: #002133;
	}

#gameUI
	{
		height: 720px;
		position: absolute; /*place ui over camvas*/
		width: 1280px;
	}

#gameIntro, #gameComplete
	{
		background: rgba(35,90,70,0.7);
		margin-top: 70px;
		padding: 40px 0;
		font-size: 40px;
		text-align: center;
	}

#gameStats
	{
		font-size: 14px;
		margin: 5px 0;
	}

#gameStats .gameReset
	{
		margin: 20px 20px 0 0;
		position: absolute;
		right: 0;
		top: 0;
	}